@layer utilities {
  @variants responsive {
    .flex-center {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .flex-col-reverse-between {
      display: flex;
      flex-direction: column-reverse;
      justify-content: space-between;
    }
  }
}
